Bug 217619 - Can't update
Can't update
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 18:30 EST by Newton Nickel
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unhandlederror - No Update (1.48 KB, text/plain)
2006-11-28 18:30 EST, Newton Nickel
no flags Details

  None (edit)
Description Newton Nickel 2006-11-28 18:30:02 EST
Description of problem: I can't update !


Version-Release number of selected component (if applicable):


How reproducible: After I received yum otification ... updates available, I do
ok, password, wait for a moment and I receive an unhandled error, asking to send
this file


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Newton Nickel 2006-11-28 18:30:02 EST
Created attachment 142342 [details]
Unhandlederror - No Update
Comment 2 Will Woods 2006-12-01 14:46:51 EST
Could you try running 'yum update' as root? This should give you more detailed
information about the problem. Please add that info here.

One possible workaround for the problem might be running 'yum clean metadata
headers' (again, as root) and then trying to use the updater again.
Comment 3 Jeremy Katz 2007-04-25 14:48:05 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.